Eclipse 3.3 plugin conflict with MyEclipseIDE

Having trouble installing <oXygen/>? Got a bug to report? Post it all here.
ychaikin
Posts: 20
Joined: Thu Sep 09, 2004 9:23 pm

Eclipse 3.3 plugin conflict with MyEclipseIDE

Post by ychaikin » Wed Aug 15, 2007 7:15 pm

Hi,

I am trying to use the update site to install OxygenXML into Eclipse. I already have MyEclipse 6.0 M1 installed as a plugin.

However, when I try to install OxygenXML, it pops up a dialog box asking if I really want to continue:
"If you continue with the update/install, the resulting configuration will contain duplication conflicts that may cause parts of the product to be unusable. Do you want to continue?"

Then, it lists a whole list of things:
Image

what is this about and is it safe to proceed?

Thanks,
Yaakov.

Mircea
Posts: 78
Joined: Tue Mar 25, 2003 11:21 am

Post by Mircea » Thu Aug 16, 2007 2:33 pm

Hi Yaakov,

As far as I know this is a "feature" of the Eclipse Update Manager. When you try to install a plug-in or an update it use this opportunity to inform you of any problems in your current configuration.

Same problem was experienced by someone else here.

So, actually the cause of the problem is MyEclipse which uses a separated installation directory, and duplicates some of the resources...

Regards,
Mircea.
Mircea Enachescu
<oXygen> XML Editor, Schema Editor and XSLT Editor/Debugger
http://www.oxygenxml.com

Post Reply